Yess eCommerce application - Bug #111
Space between IS and ACTIVE

08/02/2021 06:34 PM - Minal Watmode

Status: Closed Start date: 08/02/2021
Priority: Normal Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Back end URL >tLegin—Seection-master> offer page

Space between IS and ACTIVE

History

#1 - 08/03/2021 12:35 PM - rajat gupta

- Status changed from New to Resolved

#2 - 08/11/2021 07:47 PM - Minal Watmode

- Status changed from Resolved to Closed
